[Console]
Visible=0
ShowHelp=0
Encoding=17
SaveOnExecute=1
CmdHistory=1
SaveCmdHistory=1
NoInternalMsgs=0
TextColorNormal=F(6)
TextColorError=FF0000
TextColorMessage=00FFFF
BackgroundColor=0(6)
Font=F0F(6)0(18)BC020(D)102013143006F007500720069006500720(66)
[Restore]
LastSelectedScript=2
[ExitBox]
I1="]"
I0="]"
[UserMenu]
0=""
NppMacrosSubmenu=1
